{%- macro render_result_hostname(pdnsr_result) %}
                    <table class="table table-striped table-bordered table-hover table-condensed table-responsive">
                        <thead>
                            <tr>
                                <th></th>
                                <th>
                                    {{ get_icon('domain') }} {{ _('Domain') }}
                                </th>
                                <th>
                                    {{ get_icon('time-from') }} {{ _('First seen') }}
                                </th>
                                <th>
                                    {{ get_icon('time-to') }} {{ _('Last seen') }}
                                </th>
                                <th>
                                    {{ get_icon('cnt') }} {{ _('Count') }}
                                </th>
                            </tr>
                        </thead>
                        <tbody>
            {%- for sritem in pdnsr_result %}
                            <tr>
                                <td>{{ loop.index }}</td>
                                <td>{{ sritem.get('domain', _('-- undefined --')) }}</td>
                                <td>{{ sritem.get('time_first', _('-- undefined --')) }}</td>
                                <td>{{ sritem.get('time_last', _('-- undefined --')) }}</td>
                                <td>{{ sritem.get('count', _('-- undefined --')) }}</td>
                            </tr>
            {%- endfor %}
                        </tbody>
                    </table>
{%- endmacro %}
